AnsweredAssumed Answered

Cannot access old versions of Community Alfresco - need to upgrade

Question asked by mbailen on Sep 17, 2018
Latest reply on Oct 7, 2018 by douglascrp

I'm unable to access any of the files or downloads from the wiki page for the Alfresco Community 5.0.* versions.  All the links fail. I need to upgrade an instance of Alfresco community 4.0.d on Fedora.  

 

Thanks

Outcomes